.primary-nav-bar {
    background: #000;
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 99999;
    margin: 0 auto;
}

.TopMenuBar {
    border: none;
    width: 100%;
    margin: 0;
    padding: 0;
}

.support span {
    color: #fff;
    font-size: 13px;
}

.TopMenuBar ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.float_ul_primary {
    float: right;
}

.TopMenuBar ul li {
    display: inline-block;
    margin-left: 5px;
    font-size: 13px;
}

.float_ul_primary li a {
    cursor: pointer;
}

.TopMenuBar a,
.dropdown-menu a,
.sub-dropdown-menu a {
    color: white;
    text-decoration: none;
    display: block;
    font-size: 11px;
}





.sub_header ul {
    list-style-type: none;
    padding: 0px;

    margin: 0px;
}

.sub_header ul li {
    display: inline-block;

    font-size: 13px;
    color: #fff;
    width: 100px;
    text-align: center;
}

.sub_header_color {
    background-color: #000;
}

.overlay-desc {
    background: rgba(21, 20, 20, 0.8);
    position: absolute;
    top: 0;
    right: 0;
    bottom: 5px;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.sub_footer {
    margin-top: 0px !important;
    background-color: #1d1d1d;
    overflow: auto;
    padding: 4% 0%;
    clear: both;
}



/*
  .sub_footer_listing {
      display: flex;
      justify-content: center;
  }
*/

.sub_footer .site__footer-layout {
    padding: 0px;
}

/*
  .sub_footer .col-sm-2,
  .sub_footer .col-sm-3 {
      padding: 0px;
  }
*/

/*
  .sub_footer .col-xs-12 {
      padding: 0px 15px;
  }
*/

/*
  .sub_footer ul li {
      font-size: 13px;
      color: #fff;
      margin-bottom: 10px;
  }
*/

.sub_footer input {
    width: 100%;
    margin-bottom: 20px
}

.sub_footer label {
    color: #fff;
    font-size: 13px;
}



.sub_footer label sup {
    color: red;
    font-size: 16px;
    top: 0;
}

.subscribeLeankanban h6 {
    margin-bottom: 5px;
}

.subscribeLeankanban .asterisk {
    color: red;
}

.sub_footer .btn {
    width: 130px;
    margin-bottom: 0px;
}



.padding0 {
    padding: 0px;
}


header {
    /*    margin: 0px;*/
    z-index: 1000;
}



.next_sub_header_events {
    position: fixed;
    background-color: #1d1d1d;
    z-index: 10000;
    display: none;
    /*    margin-top: 37px;*/
    webkit-transition-duration: .000001s;
    transition-duration: .000001s;

}

.disnon {
    display: none !important;
}

.next_sub_header_events ul li {
    webkit-transition-duration: .000001s;
    transition-duration: .000001s;
    cursor: pointer;
}

.next_sub_header ul {
    display: flex;
    justify-content: center;
    padding: 15px 0;
}

.next_sub_header ul li {
    width: 100px;
    padding: 0px;
    text-align: center;
}

#events {
    cursor: pointer;
}

.main_site__content {
    position: unset;
    clear: both;
}

/**************delete original **********/

.hero {
    display: block !important;
}

/**************delete original **********/

/**************delete original **********/

.sticky {
    position: fixed !important;
    top: 0 !important;
    width: 100% !important;
    z-index: 1000000000000;
    margin-top: 0% !important
}

.shdrnavbar {
    margin-top: 0px !important;
    background-color: #000;
}

/**************delete original **********/

.nvbarrt {
    margin-left: 94px;
}

/**************add original **********/

.topspace {
    background-color: transparent !important;
}







.home-video {
    position: relative;
    background-color: #222324;
}

.top-header__container {
    padding: 7px 15px 10px;
    max-width: 1190px;
    height: auto;
    margin: 0 auto;
    overflow: auto;
}

#gallery h2 {
    color: #fff;
}

#gallery {
    margin-top: -10px;
    background-color: #222324 !important;
    clear: both;
}

h2 {
    font-family: 'Roboto', sans-serif;
}

.LKINConf {
    position: absolute;
}

.LKINConf h1 {
    color: #fff;
    font-size: 50px;
    font-family: 'Roboto', sans-serif;
}

.display_mobile {
    display: none;
}

/*****FOOTER******/

section#contact {
    clear: both;
    background-color: #ff7500;
    padding: 3% 0;
}

#contact p {
    font-size: 25px;
    font-weight: 700;
    text-align: center;
    color: #fff;
    margin: 0px;
}

.contact {
    position: relative;
    padding: 4% 0;
    background-color: #f4f4f4;
    clear: both;
}

.contact__layout {
    position: relative;
    padding: 0 13px;
    z-index: 2;
}

.contact__title {
    margin-bottom: 46px;

    font-weight: 400;
    font-style: normal;
    color: #000;
    font-size: 30px;
    text-align: center;
    white-space: nowrap;
    text-transform: uppercase;
}

.contact__layout .col-sm-3,
.contact__layout .col-xs-12 {
    margin-bottom: 30px;
}

.contact__form {
    width: 100%;
}

.contact__form input,
.contact__form textarea {
    display: block;
    width: 100%;
    height: 45px;
    border: 2px solid transparent;
    color: #fff;
    margin-bottom: 14px;
    padding: 0 18px;
    font-family: "proximanova-bold", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    background-color: #ff9800;
}

.contact__form textarea {
    padding: 10px 15px 5px;
}

.clkcaptcha {
    display: none;
    color: #ff0000;
}



.subscribeLeankanban .btn {
    display: -ms-flexbox;
    display: flex;
    border-radius: 0 !important;
    text-align: left;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    max-width: 100%;
    height: 40px;
    border: 5px solid transparent;
    color: #000;
    font-family: "proximanova-semibold", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
    background-color: #ff7500;
    transition: border-color .3s ease;
    -webkit-transition: border-color .3s ease;
    text-transform: uppercase;
    z-index: 2;
}

.btn-send {
    background-color: #414141;
    color: #fff!important;
    padding: 0 35px;
    outline: 0;
    height: 40px;
    border-radius: 0;
}



.contact__address-topic {
    margin-bottom: 4px;
    font-family: "proximanova-bold", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 20px;
    line-height: 36px;
}

.site__form-sent_hidden {
    display: none;
}

::-webkit-input-placeholder {
    color: #fff;
}

::-moz-placeholder {
    color: #fff;
}

:-ms-input-placeholder {
    color: #fff;
}

:-moz-placeholder {
    color: #fff;
}

/***sub footer****/

.sub_footer_listing {
    display: flex;
    justify-content: center;
}

.site__footer-layout {
    position: relative;
    max-width: 1190px;
    margin: 0 auto;
    padding: 0 13px;
    z-index: 2;
}

.sub_footer .col-xs-12 {
    padding: 0px 15px;
}

.sub_footer h6 {
    color: #fff;
    margin-bottom: 10px;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 14px;
    margin-top: 0px;
}

.sub_footer ul {
    padding: 0px;
    list-style-type: none;
}

.sub_footer_listing ul {
    margin-bottom: 20px;
}

.sub_footer ul li {
    font-size: 13px;
    color: #fff;
    margin-bottom: 10px;
    font-family: 'Open Sans', Arial, sans-serif;
}

li > a {
    color: #fff;
}

li > a:hover {
    color: #ff7500;
}

.g-bg-color--dark {
    margin-top: 0px !important;
    background-color: #222324 !important;
}

.txtright {
    text-align: right;
}

/*.footer_policy {*/
/*    padding-top: 5px*/
/*}*/

.marginone {
    padding-top: 8px;
}

.footer_policy ul {
    list-style-type: none;
    padding-left: 0px;

}

.footer_policy ul li {
    display: inline-block;
    font-size: 11px;
    color: #fff;
    margin-right: 10px;
    font-family: 'Open Sans', Arial, sans-serif;
}

.footersocial {
    COLOR: #FFF;
    font-size: 20px !important;
    margin-right: 12px;
}


#s-back-to-top {
    position: fixed;
    right: 30px;
    bottom: 20px;
    display: none;
    width: 1.875rem;
    height: 3rem;
    z-index: 9;
    background: #F44336;
    border-radius: 3.125rem;
    text-align: center;
    transition-duration: 300ms;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
    border: 0;
}

.site__footer {
    position: relative;
    padding: 25px 0px;
}





/*******media query***********/

@media screen and (max-height: 450px) {

    .sidenav a {
        font-size: 18px;
    }

}

@media screen and (max-width: 500px) {
    .float_ul_primary {
        text-align: center !important;
        float: unset !important;
    }
    .home-video {
        margin-top: 57px;
    }
}


@media (max-width: 880px) and (min-width: 500px) {
    .sub_header ul li {
        width: 75px !important;
    }
    .nvbarrt {
        margin-left: 0px !important;
    }
}

@media (max-width: 991px) {
    .socio_icon,
    .marginone p {
        text-align: center !important;
    }

}


@media (min-width: 1200px) {
    .trusted-by__wrap {
        width: 1190px;
    }
    .follow-us__layout {
        max-width: 1190px;
        margin: 0 auto;
        padding: 0 25px;
    }
    .contact__layout {
        max-width: 1190px;
        margin: 0 auto;
        padding: 0;
    }

    .contact__form {
        width: 60%;
        margin-left: 20%;
    }
    .site__footer {
        padding: 15px 0;
    }

}

@media (min-width: 768px) {
    .trusted-by__wrap {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-flow: wrap row;
        flex-flow: wrap row;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -ms-flex-align: stretch;
        align-items: stretch;
        width: 526px;
        margin: 0 auto;
    }

    .contact__layout {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-flow: row wrap;
        flex-flow: row wrap;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -ms-flex-align: start;
        align-items: flex-start;
        padding: 0 43px;
    }
    .contact__title {
        width: 100%;
        margin-bottom: 55px;
    }
    .contact__form {
        width: 56%;
        margin-left: 20%;
    }
}

@media (max-width: 767px) {

    .marginzero img {
        width: 100%
    }
    .sub_header {
        padding: 0px !important;
        text-align: center;
    }

    .sub_header ul li {
    font-size: 10px !important;
    width: 60px !important;
}

    .display_mobile {
        display: block !important;
    }
    .display_dekstop {
        display: none !important;
    }
    .home-video {
        margin-top: 39px;
    }
    .LKINConf h1 {
        font-size: 18px !important;
    }
    .next_sub_header_events {
        padding-top: 0 !important;
    }
    .sub_footer_listing {
        display: unset !important;
    }
    .marginzero {
        margin: 10px 0 10px !important;
    }
    .socialmartop {
        margin-top: 15px !important;
    }
    .footer_policy ul li {
        display: block !important;
    }
    /*      .next_sub_header_events{margin-top: 25% !important}*/
}

.contact_hire {
    margin-top: -94px;
}


.marginzero img{border: 1px solid #fff;
    padding: 10px 15px;}

.covid-color{
background-color:#785b9e;
    color:white;
}